<?php
/**
 * Created by PhpStorm.
 * User: marco
 * Date: 20/07/18
 * Time: 12.30
 */
?>
<?php // test wp head string
function wp_head($model_array){
    ob_start();
    wp_head();
    $string = ob_get_clean();
    return $string;
}